## Chat Log (*chatlog*) mod for [Minetest][]


---
### **Description:**

Forked from [JBR's chatlog mod][forum.jbr]. This mod creates a *chatlog.txt* file in the world directory with a record of player conversations.

Available configuration settings:
- ***chatlog.monthfirst***
  - If ***true***, puts month first in timestamp.


---
### **Licensing:**

[CC0][lic.cc0]


[Minetest]: http://www.minetest.net/

[forum]: https://forum.minetest.net/viewtopic.php?t=18287
[forum.jbr]: https://forum.minetest.net/viewtopic.php?t=6220

[lic.cc0]: LICENSE.txt
